prefix=/usr/pkg/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebSockets
Description: Qt WebSockets module
Version: 5.15.19
Libs: -Wl,-R${libdir} -L${libdir} -lQt5WebSockets 
Cflags: -DQT_WEBSOCKETS_LIB -I${includedir}/QtWebSockets -I${includedir}
Requires: Qt5Core Qt5Network

